Posting in the Magento forums has been disabled pending the implementation of a new and improved forum solution which should better serve the community.

For new questions please post at magento.stackexchange.com, the community-run support site for the Magento community. We will be providing updates on the new forum solution soon. For questions or concerns please email community@magento.com.

Magento Forum

Help PLEASE! 
 
icydice
Jr. Member
 
Total Posts:  4
Joined:  2011-08-05
 

I used to be able to open the Magento Connect from the dashboard, but all in a sudden the browser prompted me as the following message\\\” I tried to fix this problem by changing the line 27 but no luck, any one out there know how?

\\\” Fatal error: require_once() [function.require]: Failed opening required \\\’/home/icydice/public_html/includes/downloader/pearlib/php/PEAR.php\\\’ (include_path=\\\’/home/icydice/public_html/includes/downloader/pearlib/php:/home/icydice/public_html/includes/src:.:/usr/lib/php:/usr/local/lib/php\\\’) in /home/icydice/public_html/includes/src/Varien/Pear.php on line 27 \\\”

thanks!  hmmm

 
Magento Community Magento Community
Magento Community
Magento Community
 
olegnax
Member
 
Avatar
Total Posts:  51
Joined:  2012-03-22
Mukolaev, Ukraine
 

it means that system cannot find PEAR.php . check if file is located in correct folder.
also it is possible that file is corrupted or not accessible
compare it’s size to original, check permissions for web user

 
Magento Community Magento Community
Magento Community
Magento Community
Magento Community
Magento Community
Back to top